
/***
Panel
***/
.panel {
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}
.panel .panel-title > a:hover {
	text-decoration: none;
}
.accordion .panel-heading {
	padding: 0;
}
.accordion .panel-title {
	padding: 0;
}
.accordion .panel-title .accordion-toggle {
	display: block;
	padding: 10px 15px;
}
.accordion .accordion-toggle.accordion-toggle-styled {
	background: url("../../img/accordion-plusminus.png") no-repeat;
	background-position: right -19px;
	margin-right: 15px;
}
.accordion .accordion-toggle.accordion-toggle-styled.collapsed {
	background-position: right 12px;
}